namespace SMAT_CE.Data
{
    partial class uc_OutputAdvancedA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_OutputAdvancedA));
            this.panel_bottom = new System.Windows.Forms.Panel();
            this.choSpeSpaDSA = new System.Windows.Forms.CheckBox();
            this.choQuaSpaDSA = new System.Windows.Forms.CheckBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.lblMiscellaneousOutputs = new System.Windows.Forms.LinkLabel();
            this.label12 = new System.Windows.Forms.Label();
            this.choQuaPointA = new System.Windows.Forms.CheckBox();
            this.choNeiSpatialA = new System.Windows.Forms.CheckBox();
            this.choQuaSpatialA = new System.Windows.Forms.CheckBox();
            this.label5 = new System.Windows.Forms.Label();
            this.choQuaSpaGraAdjA = new System.Windows.Forms.CheckBox();
            this.choNeiPointA = new System.Windows.Forms.CheckBox();
            this.choFileCA = new System.Windows.Forms.CheckBox();
            this.choDVPeriods = new System.Windows.Forms.CheckBox();
            this.choSpeSpatialFieldA = new System.Windows.Forms.CheckBox();
            this.choFileEA = new System.Windows.Forms.CheckBox();
            this.choSpeSpaGraAdjA = new System.Windows.Forms.CheckBox();
            this.panel_Top = new System.Windows.Forms.Panel();
            this.pnlInvisibleDS = new System.Windows.Forms.Panel();
            this.panelDS = new System.Windows.Forms.Panel();
            this.txtDSCmaqres = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.chkDSOnlyBase = new System.Windows.Forms.CheckBox();
            this.chkDSOnlyFuture = new System.Windows.Forms.CheckBox();
            this.chkDSAdvance = new System.Windows.Forms.CheckBox();
            this.label10 = new System.Windows.Forms.Label();
            this.pnlDSAdvance = new System.Windows.Forms.Panel();
            this.txtDSThin = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.txtDSBurn = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.txtDSNumit = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.chkDS = new System.Windows.Forms.CheckBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.choIAdjustedFRMSpeA = new System.Windows.Forms.CheckBox();
            this.panelEvna = new System.Windows.Forms.Panel();
            this.choBaseOnlyEvna = new System.Windows.Forms.CheckBox();
            this.choFutureOnlyEvna = new System.Windows.Forms.CheckBox();
            this.choIFRMSpeA = new System.Windows.Forms.CheckBox();
            this.panelVNA = new System.Windows.Forms.Panel();
            this.choFutureOnlyVNA = new System.Windows.Forms.CheckBox();
            this.choBaseOnlyVNA = new System.Windows.Forms.CheckBox();
            this.lblSpatialFieldEstimates = new System.Windows.Forms.LinkLabel();
            this.panel_bottom.SuspendLayout();
            this.panel_Top.SuspendLayout();
            this.panelDS.SuspendLayout();
            this.pnlDSAdvance.SuspendLayout();
            this.panelEvna.SuspendLayout();
            this.panelVNA.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel_bottom
            // 
            resources.ApplyResources(this.panel_bottom, "panel_bottom");
            this.panel_bottom.Controls.Add(this.choSpeSpaDSA);
            this.panel_bottom.Controls.Add(this.choQuaSpaDSA);
            this.panel_bottom.Controls.Add(this.label7);
            this.panel_bottom.Controls.Add(this.label3);
            this.panel_bottom.Controls.Add(this.label4);
            this.panel_bottom.Controls.Add(this.label6);
            this.panel_bottom.Controls.Add(this.label1);
            this.panel_bottom.Controls.Add(this.lblMiscellaneousOutputs);
            this.panel_bottom.Controls.Add(this.label12);
            this.panel_bottom.Controls.Add(this.choQuaPointA);
            this.panel_bottom.Controls.Add(this.choNeiSpatialA);
            this.panel_bottom.Controls.Add(this.choQuaSpatialA);
            this.panel_bottom.Controls.Add(this.label5);
            this.panel_bottom.Controls.Add(this.choQuaSpaGraAdjA);
            this.panel_bottom.Controls.Add(this.choNeiPointA);
            this.panel_bottom.Controls.Add(this.choFileCA);
            this.panel_bottom.Controls.Add(this.choDVPeriods);
            this.panel_bottom.Controls.Add(this.choSpeSpatialFieldA);
            this.panel_bottom.Controls.Add(this.choFileEA);
            this.panel_bottom.Controls.Add(this.choSpeSpaGraAdjA);
            this.panel_bottom.Name = "panel_bottom";
            // 
            // choSpeSpaDSA
            // 
            resources.ApplyResources(this.choSpeSpaDSA, "choSpeSpaDSA");
            this.choSpeSpaDSA.Name = "choSpeSpaDSA";
            this.choSpeSpaDSA.UseVisualStyleBackColor = true;
            // 
            // choQuaSpaDSA
            // 
            resources.ApplyResources(this.choQuaSpaDSA, "choQuaSpaDSA");
            this.choQuaSpaDSA.Name = "choQuaSpaDSA";
            this.choQuaSpaDSA.UseVisualStyleBackColor = true;
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // lblMiscellaneousOutputs
            // 
            resources.ApplyResources(this.lblMiscellaneousOutputs, "lblMiscellaneousOutputs");
            this.lblMiscellaneousOutputs.Name = "lblMiscellaneousOutputs";
            this.lblMiscellaneousOutputs.TabStop = true;
            this.lblMiscellaneousOutputs.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblMiscellaneousOutputs_LinkClicked);
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // choQuaPointA
            // 
            resources.ApplyResources(this.choQuaPointA, "choQuaPointA");
            this.choQuaPointA.Name = "choQuaPointA";
            this.choQuaPointA.UseVisualStyleBackColor = true;
            this.choQuaPointA.CheckStateChanged += new System.EventHandler(this.choQuaPointA_CheckStateChanged);
            // 
            // choNeiSpatialA
            // 
            resources.ApplyResources(this.choNeiSpatialA, "choNeiSpatialA");
            this.choNeiSpatialA.Name = "choNeiSpatialA";
            this.choNeiSpatialA.UseVisualStyleBackColor = true;
            this.choNeiSpatialA.CheckStateChanged += new System.EventHandler(this.choNeiSpatialA_CheckStateChanged);
            // 
            // choQuaSpatialA
            // 
            resources.ApplyResources(this.choQuaSpatialA, "choQuaSpatialA");
            this.choQuaSpatialA.Name = "choQuaSpatialA";
            this.choQuaSpatialA.UseVisualStyleBackColor = true;
            this.choQuaSpatialA.CheckStateChanged += new System.EventHandler(this.choQuaSpatialA_CheckStateChanged);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // choQuaSpaGraAdjA
            // 
            resources.ApplyResources(this.choQuaSpaGraAdjA, "choQuaSpaGraAdjA");
            this.choQuaSpaGraAdjA.Name = "choQuaSpaGraAdjA";
            this.choQuaSpaGraAdjA.UseVisualStyleBackColor = true;
            this.choQuaSpaGraAdjA.CheckStateChanged += new System.EventHandler(this.choQuaSpaGraAdjA_CheckStateChanged);
            // 
            // choNeiPointA
            // 
            resources.ApplyResources(this.choNeiPointA, "choNeiPointA");
            this.choNeiPointA.Name = "choNeiPointA";
            this.choNeiPointA.UseVisualStyleBackColor = true;
            this.choNeiPointA.CheckStateChanged += new System.EventHandler(this.choNeiPointA_CheckStateChanged);
            // 
            // choFileCA
            // 
            resources.ApplyResources(this.choFileCA, "choFileCA");
            this.choFileCA.Name = "choFileCA";
            this.choFileCA.UseVisualStyleBackColor = true;
            this.choFileCA.CheckStateChanged += new System.EventHandler(this.choFileCA_CheckStateChanged);
            // 
            // choDVPeriods
            // 
            resources.ApplyResources(this.choDVPeriods, "choDVPeriods");
            this.choDVPeriods.Name = "choDVPeriods";
            this.choDVPeriods.UseVisualStyleBackColor = true;
            // 
            // choSpeSpatialFieldA
            // 
            resources.ApplyResources(this.choSpeSpatialFieldA, "choSpeSpatialFieldA");
            this.choSpeSpatialFieldA.Name = "choSpeSpatialFieldA";
            this.choSpeSpatialFieldA.UseVisualStyleBackColor = true;
            this.choSpeSpatialFieldA.CheckStateChanged += new System.EventHandler(this.choSpeSpatialFieldA_CheckStateChanged);
            // 
            // choFileEA
            // 
            resources.ApplyResources(this.choFileEA, "choFileEA");
            this.choFileEA.Name = "choFileEA";
            this.choFileEA.UseVisualStyleBackColor = true;
            // 
            // choSpeSpaGraAdjA
            // 
            resources.ApplyResources(this.choSpeSpaGraAdjA, "choSpeSpaGraAdjA");
            this.choSpeSpaGraAdjA.Name = "choSpeSpaGraAdjA";
            this.choSpeSpaGraAdjA.UseVisualStyleBackColor = true;
            // 
            // panel_Top
            // 
            resources.ApplyResources(this.panel_Top, "panel_Top");
            this.panel_Top.Controls.Add(this.pnlInvisibleDS);
            this.panel_Top.Controls.Add(this.panelDS);
            this.panel_Top.Controls.Add(this.pnlDSAdvance);
            this.panel_Top.Controls.Add(this.chkDS);
            this.panel_Top.Controls.Add(this.label2);
            this.panel_Top.Controls.Add(this.label11);
            this.panel_Top.Controls.Add(this.choIAdjustedFRMSpeA);
            this.panel_Top.Controls.Add(this.panelEvna);
            this.panel_Top.Controls.Add(this.choIFRMSpeA);
            this.panel_Top.Controls.Add(this.panelVNA);
            this.panel_Top.Controls.Add(this.lblSpatialFieldEstimates);
            this.panel_Top.Name = "panel_Top";
            // 
            // pnlInvisibleDS
            // 
            resources.ApplyResources(this.pnlInvisibleDS, "pnlInvisibleDS");
            this.pnlInvisibleDS.Name = "pnlInvisibleDS";
            // 
            // panelDS
            // 
            resources.ApplyResources(this.panelDS, "panelDS");
            this.panelDS.BackColor = System.Drawing.Color.Transparent;
            this.panelDS.Controls.Add(this.txtDSCmaqres);
            this.panelDS.Controls.Add(this.label15);
            this.panelDS.Controls.Add(this.chkDSOnlyBase);
            this.panelDS.Controls.Add(this.chkDSOnlyFuture);
            this.panelDS.Controls.Add(this.chkDSAdvance);
            this.panelDS.Controls.Add(this.label10);
            this.panelDS.Name = "panelDS";
            // 
            // txtDSCmaqres
            // 
            resources.ApplyResources(this.txtDSCmaqres, "txtDSCmaqres");
            this.txtDSCmaqres.Name = "txtDSCmaqres";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // chkDSOnlyBase
            // 
            resources.ApplyResources(this.chkDSOnlyBase, "chkDSOnlyBase");
            this.chkDSOnlyBase.Name = "chkDSOnlyBase";
            this.chkDSOnlyBase.UseVisualStyleBackColor = true;
            this.chkDSOnlyBase.CheckedChanged += new System.EventHandler(this.chkDSOnlyBase_CheckedChanged);
            // 
            // chkDSOnlyFuture
            // 
            resources.ApplyResources(this.chkDSOnlyFuture, "chkDSOnlyFuture");
            this.chkDSOnlyFuture.Name = "chkDSOnlyFuture";
            this.chkDSOnlyFuture.UseVisualStyleBackColor = true;
            this.chkDSOnlyFuture.CheckedChanged += new System.EventHandler(this.chkDSOnlyFuture_CheckedChanged);
            // 
            // chkDSAdvance
            // 
            resources.ApplyResources(this.chkDSAdvance, "chkDSAdvance");
            this.chkDSAdvance.Name = "chkDSAdvance";
            this.chkDSAdvance.UseVisualStyleBackColor = true;
            this.chkDSAdvance.CheckedChanged += new System.EventHandler(this.chkDSAdvance_CheckedChanged);
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // pnlDSAdvance
            // 
            resources.ApplyResources(this.pnlDSAdvance, "pnlDSAdvance");
            this.pnlDSAdvance.Controls.Add(this.txtDSThin);
            this.pnlDSAdvance.Controls.Add(this.label14);
            this.pnlDSAdvance.Controls.Add(this.txtDSBurn);
            this.pnlDSAdvance.Controls.Add(this.label13);
            this.pnlDSAdvance.Controls.Add(this.txtDSNumit);
            this.pnlDSAdvance.Controls.Add(this.label8);
            this.pnlDSAdvance.Controls.Add(this.label9);
            this.pnlDSAdvance.Name = "pnlDSAdvance";
            // 
            // txtDSThin
            // 
            resources.ApplyResources(this.txtDSThin, "txtDSThin");
            this.txtDSThin.Name = "txtDSThin";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // txtDSBurn
            // 
            resources.ApplyResources(this.txtDSBurn, "txtDSBurn");
            this.txtDSBurn.Name = "txtDSBurn";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // txtDSNumit
            // 
            resources.ApplyResources(this.txtDSNumit, "txtDSNumit");
            this.txtDSNumit.Name = "txtDSNumit";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // chkDS
            // 
            resources.ApplyResources(this.chkDS, "chkDS");
            this.chkDS.Name = "chkDS";
            this.chkDS.UseVisualStyleBackColor = true;
            this.chkDS.CheckedChanged += new System.EventHandler(this.chkDS_CheckedChanged);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // choIAdjustedFRMSpeA
            // 
            resources.ApplyResources(this.choIAdjustedFRMSpeA, "choIAdjustedFRMSpeA");
            this.choIAdjustedFRMSpeA.Name = "choIAdjustedFRMSpeA";
            this.choIAdjustedFRMSpeA.UseVisualStyleBackColor = true;
            this.choIAdjustedFRMSpeA.CheckedChanged += new System.EventHandler(this.choIAdjustedFRMSpeA_CheckedChanged);
            this.choIAdjustedFRMSpeA.CheckStateChanged += new System.EventHandler(this.choIAdjustedFRMSpeA_CheckStateChanged);
            // 
            // panelEvna
            // 
            resources.ApplyResources(this.panelEvna, "panelEvna");
            this.panelEvna.Controls.Add(this.choBaseOnlyEvna);
            this.panelEvna.Controls.Add(this.choFutureOnlyEvna);
            this.panelEvna.Name = "panelEvna";
            // 
            // choBaseOnlyEvna
            // 
            resources.ApplyResources(this.choBaseOnlyEvna, "choBaseOnlyEvna");
            this.choBaseOnlyEvna.Name = "choBaseOnlyEvna";
            this.choBaseOnlyEvna.UseVisualStyleBackColor = true;
            this.choBaseOnlyEvna.CheckedChanged += new System.EventHandler(this.choBaseOnlyEvna_CheckedChanged);
            this.choBaseOnlyEvna.CheckStateChanged += new System.EventHandler(this.choBaseOnlyEvna_CheckStateChanged);
            // 
            // choFutureOnlyEvna
            // 
            resources.ApplyResources(this.choFutureOnlyEvna, "choFutureOnlyEvna");
            this.choFutureOnlyEvna.Name = "choFutureOnlyEvna";
            this.choFutureOnlyEvna.UseVisualStyleBackColor = true;
            this.choFutureOnlyEvna.CheckedChanged += new System.EventHandler(this.choFutureOnlyEvna_CheckedChanged);
            this.choFutureOnlyEvna.CheckStateChanged += new System.EventHandler(this.choFutureOnlyEvna_CheckStateChanged);
            // 
            // choIFRMSpeA
            // 
            resources.ApplyResources(this.choIFRMSpeA, "choIFRMSpeA");
            this.choIFRMSpeA.Name = "choIFRMSpeA";
            this.choIFRMSpeA.UseVisualStyleBackColor = true;
            this.choIFRMSpeA.CheckedChanged += new System.EventHandler(this.choIFRMSpeA_CheckedChanged);
            this.choIFRMSpeA.CheckStateChanged += new System.EventHandler(this.choIFRMSpeA_CheckStateChanged);
            // 
            // panelVNA
            // 
            resources.ApplyResources(this.panelVNA, "panelVNA");
            this.panelVNA.Controls.Add(this.choFutureOnlyVNA);
            this.panelVNA.Controls.Add(this.choBaseOnlyVNA);
            this.panelVNA.Name = "panelVNA";
            // 
            // choFutureOnlyVNA
            // 
            resources.ApplyResources(this.choFutureOnlyVNA, "choFutureOnlyVNA");
            this.choFutureOnlyVNA.Name = "choFutureOnlyVNA";
            this.choFutureOnlyVNA.UseVisualStyleBackColor = true;
            this.choFutureOnlyVNA.CheckedChanged += new System.EventHandler(this.choFutureOnlyVNA_CheckedChanged);
            this.choFutureOnlyVNA.CheckStateChanged += new System.EventHandler(this.choFutureOnlyVNA_CheckStateChanged);
            // 
            // choBaseOnlyVNA
            // 
            resources.ApplyResources(this.choBaseOnlyVNA, "choBaseOnlyVNA");
            this.choBaseOnlyVNA.Name = "choBaseOnlyVNA";
            this.choBaseOnlyVNA.UseVisualStyleBackColor = true;
            this.choBaseOnlyVNA.CheckedChanged += new System.EventHandler(this.choBaseOnlyVNA_CheckedChanged);
            this.choBaseOnlyVNA.CheckStateChanged += new System.EventHandler(this.choBaseOnlyVNA_CheckStateChanged);
            // 
            // lblSpatialFieldEstimates
            // 
            resources.ApplyResources(this.lblSpatialFieldEstimates, "lblSpatialFieldEstimates");
            this.lblSpatialFieldEstimates.Name = "lblSpatialFieldEstimates";
            this.lblSpatialFieldEstimates.TabStop = true;
            this.lblSpatialFieldEstimates.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblSpatialFieldEstimates_LinkClicked);
            // 
            // uc_OutputAdvancedA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.panel_bottom);
            this.Controls.Add(this.panel_Top);
            this.Name = "uc_OutputAdvancedA";
            this.Load += new System.EventHandler(this.uc_OutputAdvancedA_Load);
            this.panel_bottom.ResumeLayout(false);
            this.panel_bottom.PerformLayout();
            this.panel_Top.ResumeLayout(false);
            this.panel_Top.PerformLayout();
            this.panelDS.ResumeLayout(false);
            this.panelDS.PerformLayout();
            this.pnlDSAdvance.ResumeLayout(false);
            this.pnlDSAdvance.PerformLayout();
            this.panelEvna.ResumeLayout(false);
            this.panelEvna.PerformLayout();
            this.panelVNA.ResumeLayout(false);
            this.panelVNA.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.CheckBox choNeiSpatialA;
        public System.Windows.Forms.CheckBox choNeiPointA;
        public System.Windows.Forms.CheckBox choFileEA;
        public System.Windows.Forms.CheckBox choSpeSpaGraAdjA;
        public System.Windows.Forms.CheckBox choSpeSpatialFieldA;
        public System.Windows.Forms.CheckBox choFileCA;
        public System.Windows.Forms.CheckBox choQuaSpaGraAdjA;
        public System.Windows.Forms.CheckBox choQuaSpatialA;
        public System.Windows.Forms.CheckBox choQuaPointA;
        public System.Windows.Forms.CheckBox choIAdjustedFRMSpeA;
        public System.Windows.Forms.CheckBox choIFRMSpeA;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.CheckBox choDVPeriods;
        private System.Windows.Forms.LinkLabel lblSpatialFieldEstimates;
        private System.Windows.Forms.LinkLabel lblMiscellaneousOutputs;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label7;
        public System.Windows.Forms.CheckBox choBaseOnlyVNA;
        public System.Windows.Forms.CheckBox choFutureOnlyVNA;
        public System.Windows.Forms.CheckBox choFutureOnlyEvna;
        public System.Windows.Forms.CheckBox choBaseOnlyEvna;
        private System.Windows.Forms.Panel panelVNA;
        private System.Windows.Forms.Panel panelEvna;
        private System.Windows.Forms.Panel panel_bottom;
        private System.Windows.Forms.Panel panel_Top;
        private System.Windows.Forms.Panel pnlDSAdvance;
        private System.Windows.Forms.Label label15;
        public System.Windows.Forms.TextBox txtDSThin;
        private System.Windows.Forms.Label label14;
        public System.Windows.Forms.TextBox txtDSBurn;
        private System.Windows.Forms.Label label13;
        public System.Windows.Forms.TextBox txtDSNumit;
        private System.Windows.Forms.Label label8;
        public System.Windows.Forms.TextBox txtDSCmaqres;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        public System.Windows.Forms.CheckBox chkDS;
        private System.Windows.Forms.Panel panelDS;
        public System.Windows.Forms.CheckBox chkDSOnlyBase;
        public System.Windows.Forms.CheckBox chkDSOnlyFuture;
        public System.Windows.Forms.CheckBox chkDSAdvance;
        public System.Windows.Forms.CheckBox choSpeSpaDSA;
        public System.Windows.Forms.CheckBox choQuaSpaDSA;
        private System.Windows.Forms.Panel pnlInvisibleDS;
    }
}
